Subject: Re: Adding clang-fixes tree to -next

From: Nathan Chancellor <[email-masked]>
Date: Fri, 17 Apr 2026 13:49:03 -0700

On Fri, Apr 17, 2026 at 12:19:51PM +0100, Mark Brown wrote:
> I've added this from today.  Given pending-fixes it might make sense to
> have two branches, one for the current merge window and one for the next
> merge window.  An additional branch costs basically nothing if it's
> empty.

Yeah, that is fair. I do not anticipate having to carry many patches in
this tree, so we will see how it evolves. If I find myself needing to
accumulate a lot of material for the next merge window as opposed to the
current one, I will introduce a new branch and let you know.

Cheers,
Nathan